Not working with Firefox 15 Noté 1 sur 5 étoiles

Please update your extension so that it can work with Firefox 15.0+ :-(